GET /sms/v1/contacts/refreshList/{id}/status/{tokenId}

Retrieves the refresh list status.

URL Parameters 

NameTypeDescription
ListIDStringRequired. The ID of the list found in the MobileConnect interface
TokenIDStringRequired. The unique ID returned when using the RefreshList operation

Usage 

This sample request shows how to retrieve the status of a list.

1Host: https://YOUR_SUBDOMAIN.rest.marketingcloudapis.com
2GET /sms/contacts/refreshList/LIST_ID/status/TOKEN_ID
3Content-Type: application/json
4Authorization: Bearer YOUR_ACCESS_TOKEN

The response contains information about the specified list.

1{
2  "tokenId": "NDo8NDow",
3  "publishDate": "2012-12-18T15:42:15.080Z"
4}

If the request wasn’t valid, the API returns a 400 response that includes details about the error that occurred.

DID THIS ARTICLE SOLVE YOUR ISSUE?
Let us know so we can improve!